none
How can I install Rstem package as it is not available on MRAN? RRS feed

  • Question

  • Warning in install.packages :
      package ‘Rstem’ is not available (for R version 3.2.4)
    Wednesday, April 27, 2016 6:29 AM

All replies

  • This package has been archived.

    See https://cran.r-project.org/web/packages/Rstem/

    In the past, it was possible to install directly from OmegaHat using:

    install.packages("Rstem", repos = "http://www.omegahat.org/R")

    If that does not work, you can find the source code at github:

    https://github.com/omegahat/Rstem

    Wednesday, April 27, 2016 12:26 PM